# Generated by makepkg 6.1.0
pkgname = mingw-w64-ucrt-x86_64-wasmtime-docs
pkgbase = mingw-w64-wasmtime
xdata = pkgtype=split
pkgver = 36.0.2-1
pkgdesc = A fast and secure runtime for WebAssembly (mingw-w64) (Documentation)
url = https://wasmtime.dev
builddate = 1756272908
packager = CI (msys2/msys2-autobuild/3687fa3a/17258205377)
size = 8799515
arch = any
license = spdx:Apache-2.0
makedepend = mingw-w64-ucrt-x86_64-rust
makedepend = mingw-w64-ucrt-x86_64-cmake
makedepend = mingw-w64-ucrt-x86_64-ninja
makedepend = mingw-w64-ucrt-x86_64-pkgconf
makedepend = mingw-w64-ucrt-x86_64-zstd
makedepend = mingw-w64-ucrt-x86_64-mdbook
makedepend = git
